@charset "UTF-8";

/*cuisine
----------------------------------------*/
.cuisine .ttl_h2 {
	font-weight: 400;
	font-size: 2rem;
	line-height: 1.85;
	letter-spacing: 15%;
}
.cuisine .ttl_h2 .en {
	font-weight: 400;
	font-size: 1.4rem;
	letter-spacing: 15%;
	display: block;
	margin-bottom: 0.4rem;
}
.cuisine_wrap {
	max-width: calc(50% + 55.2rem);
	margin: 0 0 0 auto;
	display: flex;
	gap: 10.9rem;
	margin-bottom: 18.8rem;
}
.cuisine_ttl {
	width: 10rem;
	padding: 15rem 0 0;
}
.cuisine_contents {
	flex: 1;
	padding-top: 15.8rem;
}
.cuisine_intro {
	display: flex;
	gap: 9.9rem;
	padding-right: 12rem;
	margin-bottom: 7.4rem;
	padding-bottom: 9.8rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.cuisine_intro figure {
	margin-top: -27rem;
	width: 40.9rem;
	height: auto;
	object-fit: cover;
}
.cuisine_intro h2 {
	font-size: 2.3rem;
	letter-spacing: 15%;
	font-weight: 400;
	margin-bottom: 2rem;
	line-height: 1.95;
}
.cuisine_intro p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.2;
}
.cuisine_feature {
	padding-bottom: 8.3rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.cuisine_feature_items {
	margin-top: 3.6rem;
	display: flex;
	gap: 3.4rem;
}
.cuisine_feature_item {
	max-width: 34.4rem;
}
.cuisine_feature_item figure {
	max-width: 34.4rem;
	height: auto;
	object-fit: cover;
}
.cuisine_feature_item h3 {
	margin-top: 1.6rem;
	font-weight: 400;
	font-size: 1.8rem;
	letter-spacing: 15%;
	line-height: 2.05;
}
.cuisine_feature_item p {
	margin-top: 0.6rem;
	font-weight: 400;
	font-size: 1.3rem;
	letter-spacing: 10%;
	line-height: 1.92;
}
.cuisine_item {
	padding-top: 9.6rem;
	padding-bottom: 9.8rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.cuisine_item:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.cuisine_item_img {
	padding-top: 3.4rem;
	overflow: hidden;
}
.cuisine_item_slide {
	width: 54.9rem;
}
.cuisine_item_slide .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.cuisine_item_slide figure {
	width: 54.9rem;
	height: 34.4rem;
	float: left;
	margin-right: .3rem;
}
.cuisine_item_slide .slick-dots {
	padding-top: 2.1rem;
	display: flex;
	gap: .5rem;
	margin-top: 1.9rem;
}
.cuisine_item_slide .slick-dots button {
	display: block;
	appearance: none;
	width: .5rem;
	height: .5rem;
	border-radius: 50%;
	padding: 0;
	margin: 0;
	border: 0;
	background: #DAD1C5;
	overflow: hidden;
	text-indent: -99rem;
}
.cuisine_item_slide .slick-dots .slick-active button {
	background: #B99C76;
}
.cuisine_item_txt {
	padding: 1.8rem 0 0;
}
.cuisine_item_txt h3 {
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 15%;
	margin-bottom: 0.6rem;
	line-height: 2.05;
}
.cuisine_item_txt p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 1.92;
}
.cuisine_chef {
	padding-top: 10rem;
	display: flex;
	align-items: center;
	gap: 9.1rem;
}
.cuisine_chef .ttl_h2 .en {
	margin-bottom: 0;
}
.cuisine_chef figure {
	max-width: 66.3rem;
	height: auto;
	object-fit: cover;
}
.cuisine_chef h3 {
	margin-top: 2rem;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 15%;
	margin-bottom: 1.2rem;
	line-height: 2.05;
}
.cuisine_chef p {
	font-weight: 400;
	margin-top: 1rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 1.92;
}
@media only screen and (max-width: 768px) {
	.cuisine_wrap {
		max-width: none;
		display: block;
		margin-bottom: 11rem;
	}
	.cuisine_ttl {
		display: none;
	}
	.cuisine_contents {
		padding-top: 5rem;
	}
	.cuisine_intro {
		flex-direction: column;
		margin: 0 0 5rem 3.5rem;
		padding-right: 3.5rem;
		padding-bottom: 5rem;
		gap: 5rem;
	}
	.cuisine_intro h2 {
		margin-bottom: 1.3rem;
	}
	.cuisine_intro figure {
		margin-top: -10.7rem;
		width: 100%;
		overflow: hidden;
	}
	.cuisine_feature {
		padding-left: 3.3rem;
		padding-bottom: 5rem;
		border-bottom: none;
	}
	.cuisine_feature_items {
		flex-direction: column;
		gap: 4.4rem;
	}
	.cuisine_feature_item {
		max-width: 35.6rem;
	}
	.cuisine_feature_item p {
		max-width: 31.9rem;
	}
	.cuisine_feature_item figure {
		max-width: 35.6rem;
	}
	.cuisine_item {
		padding-top: 2rem;
		display: flex;
		flex-direction: column;
		padding-bottom: 5rem;
		border-bottom: none;
	}
	.cuisine_item h2 {
		padding-top: 2.5rem;
		padding-left: 3.3rem;
		order: 2;
	}
	.cuisine_item_img {
		padding-top: 0;
	}
	.cuisine_item_slide {
		width: auto;
		order: 1;
	}
	.cuisine_item_slide figure {
		width: auto;
		height: 26rem;
		margin-right: 0;
	}
	.cuisine_item_slide .slick-dots {
		margin: 0 3.3rem 0;
	}
	.cuisine_item_txt {
		padding: 0.5rem 0 0 3.3rem;
		order: 3;
	}
	.cuisine_item_txt h3 {
		margin: 0 3.2rem 2rem 0;
		line-height: 1.77;
	}
	.cuisine_item_txt p {
		margin-right: 3.3rem;
		font-size: 1.3rem;
		letter-spacing: .1em;
		line-height: 1.92;
	}
	.cuisine_chef {
		padding-top: 4rem;
		border-top: 0.1rem solid #DAD1C5;
		flex-direction: column;
		align-items: center;
		gap: 2.4rem;
	}
	.cuisine_chef figure {
		max-width: 32.3rem;
	}
	.cuisine_chef_txt {
		padding: 0 3.3rem;
	}
	.cuisine_chef h3 {
		margin-top: 2rem;
	}
}